package com.sifang.modules.youkua.vo;

public class EnergyDataVo {
    private String day;
    private Double energy;

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public Double getEnergy() {
        return energy;
    }

    public void setEnergy(Double energy) {
        this.energy = energy;
    }
}
